(gelöst)Problem mit YaST

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema (gelöst)Problem mit YaST gibt es 2 Antworten. Der letzte Beitrag () befindet sich ganz unten auf dieser Seite.
  • (gelöst)Problem mit YaST

    Hallo,
    ich hab mir grad wieder frisch openSuSE installiert. Aber nun mein Problem:
    Jegliches YaSt Softwaremanagement schlägt fehl beim laden der Repos. Ich kann auch nicht die Liste der Communityrepos laden. Beim laden der bereits eingerichteten Repos (nur die Standardrepos) kommt folgende Fehlermeldung:


    p, li { white-space: pre-wrap; }

    Fehler bei der Initialisierung des Repositorys.
    'repo-update': [|] Keine gültigen Metadaten bei de(m|n) festgelegten URL(s) gefunden
    Verlauf:
    - Can't hardlink/copy /var/adm/mount/AP_0x00000001/repodata/repomd.xml to /var/cache/zypp/raw/repo-updateLLmE7D
    - Can't provide /repodata/repomd.xml : Can't hardlink/copy /var/adm/mount/AP_0x00000001/repodata/repomd.xml to /var/cache/zypp/raw/repo-updateLLmE7D
    Auf der Verpackung stand "Windows XP oder besser". Also hab ich Linux genommen.

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von gj1006 ()

    Für den Inhalt des Beitrages 17938 haftet ausdrücklich der jeweilige Autor: gj1006

  • Danke jetzt geht alles.
    Auf der Verpackung stand "Windows XP oder besser". Also hab ich Linux genommen.

    Für den Inhalt des Beitrages 17940 haftet ausdrücklich der jeweilige Autor: gj1006